* {
    font-family: "Arial", Sans-Serif;
    font-size: 13px;
    line-height: 20px;
}
body {
	min-width: 480px;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin: 0px;
}
.navbar-nav {
    margin: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #C2E0FF;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #FFFF00;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #FFFF00;
	background-color: #297ACC;
}
.navbar-toggle {
    position: relative;
    padding: 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #C2E0FF;
    background-image: none;
	border: none;
    border-radius: 4px;
	float: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #FFFF00;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #444;
}
#content {
	background-color: #FFFFFF;
	padding: 20px;
	border-radius: 0px 0px 20px 20px;
	margin-bottom: -20px;
}
.cell {
	margin-top: 20px;
}
.cell .panel-heading {
	font-weight: bold;
}
.cell .panel-body {
	padding: 10px;
}
.cell > a {
	text-decoration: none;
	color: #333;
}
.cell > a:hover, .cell > a:active {
	text-decoration: none;
	color: #333;
}
.cell p {
	height: 20px;
	margin: 5px 0px 0px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#footer {
	color: #C2E0FF;
}
#footer a {
	color: #C2E0FF;
}
#footer a:hover {
	color: #F0F0F0;
}
